## termsaver 0.1.1

=== debian/changelog ===
termsaver (0.1.1-1) unstable; urgency=low

  * Packaging work for initial inclusion in Debian. (Closes: #668618)

 -- Bruno Braga <bruno.braga@gmail.com>  Thu, 14 Apr 2012 23:26:01 +1000
