## termsaver 0.2

=== debian/changelog ===
termsaver (0.2-1) unstable; urgency=low

  * Fixed syntax for python 2.5 support.
  * Fixed small char bug on clock screen.
  * Fixed issue for longer words in random text screen.
  * Removed HTML tags from RSS feeds screen.
  * Other improvements in the code (screen geometry, etc). 
  * added sysmon screen, and deprecated dot screen.

 -- Bruno Braga <bruno.braga@gmail.com>  Tue, 15 Mar 2012 22:08:22 +1000
