=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Bruno Braga <bruno.braga@gmail.com>
 Uploaders: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Build-Depends: python, debhelper (>= 7.4.3)
+Build-Depends: debhelper (>= 7.4.3), python, bash-completion
+X-Python-Version: >= 2.5
 Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/python-apps/packages/termsaver/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-apps/packages/termsaver
