=== debian/rules ===
--- 
+++ 
@@ -5,5 +5,5 @@
 	dh_auto_install -- --install-lib=/usr/share/termsaver --install-script=/usr/share/termsaver
 
 %:
-	dh $@ --with=python2
+	dh $@ --with python2,bash_completion
