=== debian/watch ===
version=3
http://pypi.python.org/packages/source/t/termsaver/termsaver-(.+).tar.gz
